Subject: Re: bug#21969: VC opens new window to display minimal messages

From: David Reitter <[email-masked]>
Date: Sun, 22 Nov 2015 12:45:03 -0500

On Nov 22, 2015, at 12:41 PM, Dmitry Gutov <[email-masked]> wrote:

> I think we should return to this after someone demonstrates a "slower" situation in a real-world scenario.

I think it’s reasonable to assume that local (distributed) VCSs will be fast, while networked ones will be too slow.   In my experience, bzr may be slow even if it runs a local operation.  That’s why I think it’s not a good idea to do exactly the same for every VCS.

(It may be worth coming up with a more general solution that could apply to other external processes as well.)

D